/*****************************************************************************************************************

File Name:		SPI interface to AD7476

Date Created:	06/01		H.Desai/T.Lorenzen

PURPOSE:	SPI interface routine for connecting the AD7476 to the ADSP-2191.
					

************************************************************************************************/
#include <def2191.h>

//----------------------------------------------------------------------------------------------
//				GLOBAL & EXTERNAL DECLARATIONS														
//---------------------------------------------------------------------------------------------- 
.GLOBAL Start;
.EXTERN SPI1_Interrupt_Priority;
.EXTERN Initialization_of_SPI1;

//----------------------------------------------------------------------------------------------  
//				Program memory code 															
//----------------------------------------------------------------------------------------------  
.SECTION /pm program;
Start:
	call SPI0_Interrupt_Priority;						
	call Initialization_of_SPI0;			
	
wait_forever:
	jump wait_forever;





	


